<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="kulturnovomalkl">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Культурное наследие (памятники истории и культуры) Новомалыклинского района Ульяновской области</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="location" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">location</xs:documentation>
<xs:documentation  xml:lang="ru">Местоположение</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование, датировка</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="documents" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">documents</xs:documentation>
<xs:documentation  xml:lang="ru">Вид документа о постановке на государственную охрану и категория историко-культурного значения (федеральный, региональный,</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="owner" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">owner</xs:documentation>
<xs:documentation  xml:lang="ru">Сведения о собственниках:</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="contacts" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">contacts</xs:documentation>
<xs:documentation  xml:lang="ru">Фактическое состояние</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">coordinates</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, lat</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">coordinates</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, Ing</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>